<component name="libraryTable">
  <library name="com.backblaze.b2:b2-sdk-httpclient:1.4.0" type="repository">
    <properties maven-id="com.backblaze.b2:b2-sdk-httpclient:1.4.0" />
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/b2-sdk-httpclient-1.4.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/b2-sdk-core-1.4.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/httpclient-4.5.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/httpcore-4.4.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/commons-codec-1.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/commons-logging-1.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/lib/b2-sdk-httpclient-1.4.0-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/b2-sdk-core-1.4.0-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/httpclient-4.5.3-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/httpcore-4.4.6-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/commons-codec-1.9-javadoc.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/commons-logging-1.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/b2-sdk-httpclient-1.4.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/b2-sdk-core-1.4.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/httpclient-4.5.3-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/httpcore-4.4.6-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/commons-codec-1.9-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/commons-logging-1.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>